# Generated by Django 4.0.5 on 2022-06-27 19:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articles', '0002_articleimage'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='articles_count',
            field=models.IntegerField(default=0),
        ),
    ]
